/**
* Header CSS file
*/

.homepage .site-header {
    position: absolute !important;
    width: 100%;
}

.subpage .entry-header {
	text-align: center;
}

.hero {
    /*background-repeat: no-repeat;
    background-position: 100% 20%;
    background-size: cover; 
    position: relative;
    top: 0px;*/
    height: 100vw;
}

video#bgvideo {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(placeholder.jpg) no-repeat;
    background-size: cover;
    }

/*.webp .hero {
    background-image: url(/wp-content/uploads/2020/12/hero.webp);
}
.no-webp .hero {
    background-image: url(/wp-content/uploads/2020/12/hero.jpg);
}*/

.hero-text {
    position: relative;
    top: 150px;
}

.hero-text span {
	-webkit-text-stroke: 2px white;
    color: transparent;
    letter-spacing: 5px;
    font-family: "Glacial Indifference Bold";
    font-size: 6vw;
}

.hero-phone-rel {
    position: absolute;
    right: 0;
    background: rgba(79,142,203,.89);
    padding: 0px 30px;
    z-index: 1;
    top: 315px;
}

.hero-phone-rel a span {
	color: white;
    font-size: 2.5vw;
    font-family: 'Glacial Indifference Bold';
	letter-spacing: 4px;
	text-shadow: 2px 2px #285B89;
}